*{
    margin: 0;
    padding: 0;
    color: #ffffff;
}
#container{
    width: 500px;
    margin: 0 auto;
    /*border: 1px solid #63B8FF;*/
    text-align: center;
    border-radius: 5px;
}

.logo{
    margin-top: 100px;
    width: 5.5rem;
    height: 5.5rem;
    line-height: 5.5rem;
    border: solid 1px #ffffff;
    border-radius: 100%;
}

.tu{
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: -2;
    background-color: white;
    /*background-size: 95%;*/
    background-repeat: no-repeat;
    background-position: center;
    background-size:cover;
    background-image: url("https://candide.oss-cn-beijing.aliyuncs.com/bsstatic/1639155542733.jpeg");
}

.mo{
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: -1;
    background-color: rgba(255,0,255,0.2);
}

footer{
    position:fixed;
    bottom:0;
    height: 30px;
    width: 100%;
    text-align: center;
}




